body {
  background: #f9f9f9 !important;
}
/* Header and Main structure */
.navbar {
  height: 80px;
  border: solid 1px rgba(151, 151, 151, 0.33);
  background-color: #ffffff !important;
}

.navbar-brand {
  margin-left: 38px;
  font-size: 30px !important;
  letter-spacing: 3.1px;
  line-height: normal;
  color: #000000;
  margin-bottom: 0;
}

.navlink {
  margin-left: 80px;
  margin-bottom: 0;
}

.navlink a {
  font-size: 16px;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.38;
  letter-spacing: normal;
  color: #b13231 !important;
  margin-right: 60px;
}

.main-container {
  margin-left: 38px;
  margin-right: 38px;
  padding-top: 24px;
}

.btn-custom {
  border-radius: 3px;
  background-color: #b13231 !important;
  border: .05rem solid #b13231 !important;
  color: #fff !important;
}

.link-custom {
  border-radius: 3px;
  background-color: #fff !important;
  border: 1px solid #dfe3e6 !important;
  color: #000 !important;
  width: 81px !important;
  height: 32px !important;
}

.column-top {
  margin-bottom: 24px;
}

hr {
  margin-left: -2.5em;
  margin-right: -2.5em;
  border-top: 1px solid #f9f9f9;
}

.acc .col-6 {
  margin-bottom: 20px;
}

.show-link{color: #b13231 !important;}
.acc-right{font-weight: 600}
.acc-left {font-weight: 300}

/* Table*/
table {
  background: #fff;
  border: .05rem solid #dadee4 !important;
}

.table td, .table th {
  padding: 6px .4rem !important;
}

/* Form */
.form-container {
  background: #fff;
  padding: 40px !important;
  border: 1px #dfe3e6 solid;
}
.form-bottom {
  margin-top: 40px;
}

.icon i {
  color: #b13231;
  padding-right: 10px;
}

/* Alerts and form errors */
.alert {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
}
.alert-info {
  color: #31708f;
  background-color: #d9edf7;
  border-color: #bce8f1;
}
.alert-warning {
  color: #8a6d3b;
  background-color: #fcf8e3;
  border-color: #faebcc;
}
.alert-danger {
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1;
}
.alert p {
  margin-bottom: 0;
}
.alert:empty {
  display: none;
}
.help-block {
  color: #a94442;
  display: block;
  font-size: .8em;
}
